    @import 'https://fonts.googleapis.com/css?family=Roboto:300,400,500';

    body {
        font-family: "Roboto", "Helvetica", "Arial", sans-serif;
        margin: 0;
    }

    article {
        margin: 0 auto;
        line-height: 1.5;
        max-width: 50em;
        padding: 4em 1em;
        color: #566b78;
    }

    p, li {
        font-size: 1.2em;
        line-height: 1.8;
    }

    small {
      font-size: .8em;
      font-weight: 300;
      color: #aaa;
    }

    input {
        font-size: 1.2em;
    }
    h1,
    h2,
    strong {
      color: #333;
    }
    h2 {
      margin-top: 1em;
      padding-top: 1em;
    }


    code,
    pre {
        background: #f5f7f9;
        border-bottom: 1px solid #d8dee9;
        color: #a7adba;
    }

    code {
      padding: 2px 4px;
      vertical-align: text-bottom;
    }

    pre {
      padding: 1em;
      border-left: 2px solid #69c;
    }

    a {
      color: #e81c4f;
    }

    header {
      background-color: #f5f7f9;
      background-image: url("../img/Glen_Scott_cutout.png");
      background-position: center top;
      background-repeat: no-repeat;
      background-size: contain;
      line-height: 1.2;
      padding: 10vw 2em;
      text-align: center;
    }

    header img {
      display: inline-block;
      height: 120px;
      vertical-align: top;
      width: 120px;
    }

    h1 {
      font-size: 2.5em;
      font-weight: 300;
    }

    h2 {
        font-size: 2em;
        font-weight: 300;
    }

    header a {
      border: 1px solid #e81c4f;
      border-radius: 290486px;
      color: white;
      font-size: 0.6em;
      letter-spacing: 0.2em;
      padding: 1em 2em;
      text-transform: uppercase;
      text-decoration: none;
      transition: none 200ms ease-out;
      transition-property: color, background;
    }

    header a:hover {
      background:  #e81c4f;
      color: white;
    }

    #left-column, #right-column  {
        float: left;
        width: 50%;
    }

    #contact-form {
        background: #f5f7f9;
        border-bottom: 1px solid #d8dee9;
        color: #a7adba;
    }

    #profile-image {
        vertical-align: bottom;
    }

    #contact-form h2 {
        margin-top: 0;
    }

    footer {
        border-top: solid 1px #dedede;
        margin-top: 4em;
        color: #ccc;
        font-weight: 300;
        font-size: .8em;
    }


    blockquote {
        margin: 0;
        padding: 0;
    }

    p.testimonial-credit {
      padding: 0;
      margin: 0;
    }

    input[type=text] {
      width: 14em;
    }

    input[type=submit] {padding:5px 15px; color: #fff; background:#8dba02; border:0 none;
        cursor:pointer;
        -webkit-border-radius: 5px;
        border-radius: 5px; }
